=== debian/control ===
Source: netrunner-settings-sddm
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-common/netrunner-settings-sddm
Vcs-Browser: https://github.com/netrunner-common/netrunner-settings-sddm

Package: netrunner-settings-sddm
Architecture: all
Multi-Arch: foreign
Replaces: netrunner-default-settings (<< 1.6.1)
Breaks: netrunner-default-settings (<< 1.6.1)
Recommends: artwork-sddm-sugar-dark
Description: SDDM settings
  This package provides the default sddm login manager configuration for Netrunner.
